Page MenuHomePhabricator

[DO NOT USE] Support non-image media (tracking) [superseded by #VisualEditor-MediaWiki-Media]
Closed, ResolvedPublic0 Story Points

Description

We currently don't. We should.

Details

Reference
bz67690

Event Timeline

bzimport raised the priority of this task from to Low.Nov 22 2014, 3:27 AM
bzimport set Reference to bz67690.
  • Bug 67689 has been marked as a duplicate of this bug. ***
Jdforrester-WMF renamed this task from VisualEditor: Support non-image media (tracking) to Support non-image media.Nov 24 2014, 2:40 AM
Jdforrester-WMF updated the task description. (Show Details)
Jdforrester-WMF set Security to None.
Danny_B renamed this task from Support non-image media to Support non-image media (tracking).Aug 6 2016, 11:43 PM
Danny_B added a project: Tracking-Neverending.
Danny_B moved this task from Tag to Transition in progress on the Tracking-Neverending board.
Liuxinyu970226 renamed this task from Support non-image media (tracking) to [DO NOT USE] Support non-image media (tracking) [superseded by #VisualEditor-MediaWiki-Media].Jul 17 2017, 11:03 PM
Restricted Application added a project: User-Ryasmeen. · View Herald TranscriptJul 17 2017, 11:03 PM